Subject: acka-research-digest V3 #214
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest   Wednesday, September 9 1998   Volume 03 : Number 214

----------------------------------------------------------------------

Date: Wed, 09 Sep 1998 02:19:03 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: RFC - Contracts reborn

I hashed this out with /dev/joe and ** last night on IRC, but I want other
peoples comments on this.  I would like to see contracts return since I
think they can be fun as long as they are safeguarded.  I believe I have
safeguarded them appropriately, but would like your folks opinions.  If
you don't like the idea in general, I'll listen as well, but I hope that
you won't object just because they have been done before.

If you think they are a bad idea for some reason, please see if I've
addressed your concerns below.. if I haven't, I will certainly try to.

I will fill in the rules numbers after I've collected comments and decided
whether or not to continue based on those comments.

Create a rule titled 'General Contractor' and numbered XXXX with the following
text as delimited by OSHA
OSHA
There exists the functional office of General Contractor which has one seat.

The office of General Contractor has the following priveledges:
a) Declare any Contract invalid if it doesn't meet the rules for Contracts.

b) May designate a Contract to be Stale.

The office of General Contractor has the following duties:
a) to maintain a list of all public and private contracts, their public text
   if any, and who has signed them.

b) to make this list available to any player at their request.

c) to keep the contents of any private contract private except when
   required to reveal it according to the rules.
OSHA

Create a rule titled 'Contracts' and numbered YYYY with the following text
as delimited by BEING_OF_SOUND_MIND
BEING_OF_SOUND_MIND
A class of named entities known as Contracts exists.

Any player may create a Contract at any time by paying the Standard Harfer
Fee, providing a unique name for it, and announcing the fact of its creation
and whether or not it is a public Contract.  If the Contract is a public
Contract, the creator must also post the text of the Contract at this time.

If it is private, e must mail the text of the Contract to the General
Contractor privately.   The contract does not actually exist until the General
Contractor publically acknowledges reciept of the text, which e must do within
three days of recieving it.

When a Contract is created, the creator is considered to have signed it.

Any signer of a private contract may request the General Contract to forward
that contract to another player and the General Contractor must do so.

Once a Contract is created, the text of it may not be altered.

For the signers of a Contract to destroy it requires an action of the
entire set of signers of the Contract.  Such an action occurs as if
that set were an Organization and it were an Organizational Action.

A Contract may specify an expiration date.    If a Contract does so, then
on that date, the Contract is automatically destroyed.  Such an expiration
date may not be less than 1 month from the time of the creation of the
Contract.

A Contract may specify a penalty clause for breaking any of the terms of
the Contract.   This penalty clause may only specify the loss of a positive
number of points, tradeable entities or some combination thereof.   If
a penalty clause is not specified explicitly, it is considered to specify
the loss of 5 points.   If the clause specifies entities and the player who
broke the terms of the Contract does not own that number or type of entities
then that player shall lose 5 points in addition to any points specified
by the penalty clause.

When a signer breaks a Contract any player (for a public Contract) or
any other signer (for a private Contract) may point this fact out publically
within 1 week of the action or inaction which broke the Contract.  At the
time this is pointed out, the penalty clause of the Contract will take
effect.   In no case may the penalty clause of any Contract be applied to
any player more than one time in a calendar week for the same action or
inaction.

No Contract will have any game effect until it has been signed by at least
two players (including the creator)

Any player may sign a public Contract by paying the Standard Harfer Fee and
signing it as a public action.

Any player may sign a private Contract by paying the Standard Harfer Fee
and signing it as a public action.  If the creator of the Contract agrees,
then the Contract is signed by the player.

In addition to the penalty clause defined above, a Contract may specify
a number of other clauses which either permit action, restrict action or
require action.   At no point may a Contract require or allow an action
which would otherwise be prohibited by the rules.

A Contract is only ever binding upon the players who have signed it.

If a Contract is deemed Invalid by the General Contractor then it is
destroyed.

A Contract may only be declared Stale according to the rules.  Stale
Contracts are intended to be ones which no longer have any effect on
the game, or which have simply been neglected by the creator and/or
signers.   Any signer of the Contract may object to it being made Stale,
at which time it ceases to be Stale.  Any Contract which is Stale for 1
week is destroyed.
BEING_OF_SOUND_MIND

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 09 Sep 1998 03:19:16 -0400 (EDT)
From: Mueller <[email-masked]>
Subject: Re: Acka: RFC - Contracts reborn

On 9/9/98 JT wrote:
>I hashed this out with /dev/joe and ** last night on IRC, but I want other
>peoples comments on this.  I would like to see contracts return since I
>think they can be fun as long as they are safeguarded.  I believe I have
>safeguarded them appropriately, but would like your folks opinions.  If
>you don't like the idea in general, I'll listen as well, but I hope that
>you won't object just because they have been done before.

My first impression is good.  I didn't know that contracts were a part of
Acka in the past, but I've thought earlier that perhaps they should be.
Unless I later see something wrong, I would vote for this.

Studge

------------------------------

Date: Wed, 09 Sep 1998 03:30:15 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: RFC - Contracts reborn

On Wed, 9 Sep 1998, Mueller wrote:
>My first impression is good.  I didn't know that contracts were a part of
>Acka in the past, but I've thought earlier that perhaps they should be.
>Unless I later see something wrong, I would vote for this.

They have in fact been part of Acka twice in the past I believe.  I know
the first time they were seriously scammable and I've tried to avoid that
here.

The second time I think they got removed because they weren't used often.
I'm not sure what that was the case.   Hopefully these will be used, to
enforce private agreements or to just have a bit of fun.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 09 Sep 1998 08:11:46 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: RFC - Contracts reborn

>> My first impression is good.  I didn't know that contracts were a
>> part of Acka in the past, but I've thought earlier that perhaps
>> they should be.  Unless I later see something wrong, I would vote
>> for this.
> 
> They have in fact been part of Acka twice in the past I believe.  I
> know the first time they were seriously scammable and I've tried to
> avoid that here.
> 
> The second time I think they got removed because they weren't used
> often.  I'm not sure what that was the case.  Hopefully these will
> be used, to enforce private agreements or to just have a bit of fun.

It's true that they weren't being used at the time they were repealed
(again), but I think part of the reason for their repeal was also that
they had been used for little more than attempted scams.

breadbox

------------------------------

Date: Wed, 09 Sep 1998 11:52:35 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: RFC - Contracts reborn

On Wed, 9 Sep 1998, Brian Raiter wrote:
>It's true that they weren't being used at the time they were repealed
>(again), but I think part of the reason for their repeal was also that
>they had been used for little more than attempted scams.

Okay.. Do you think the version I posted is fair scam proof?  if not, what
do you see as possible with it?

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 09 Sep 1998 13:25:41 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 3560

On Tue, 8 Sep 1998, Duncan Richer wrote:

> On Tue, 8 Sep 1998, JT wrote:
> 
> > 
> > You realize that this *really* has no effect.  All any rebel has to do is:
> > Say (publically) My rebeliousness characteristic is 'off'.
> > .... wait 20 minutes ....
> > Send in votes.
> > .... wait 20 minutes ....
> > Say (publically) My rebeliosness characteristic is 'on'.
> > 
> > Repeat as necessary in order to vote.
> > 
> > Please retract this Slakko. 
> 
> Okay - I'll amend it by also preventing people from changing their
> rebeliousness voluntarily more than once in a calendar week.
> 

I haven't made up my mind yet if I like the idea of, as JT puts it,
further restricting who can vote.  But even assuming that I do, I think
this one rebeliousness change a week thing could cause problems.

Say a Dictator comes up, and his fellow Church or Party members, or
whatever, get together and write a proposal giving themselves
dictator-for-life-type powers.  If one of these players was on the ball,
a proposal could be in the queue within a few minutes.  Assuming modest  
speed on the Promoter's part, it would be released within the next day or
two.  With this new, one voluntary rebilliousness change a week thing, its
voting period would be almost over before the half of the population that
rebeled against the previous government could do anything.  Under these
circumstances, it is not at all implausible that the dictator-for-life
proposal would have its voting period end before enough players got
together to rebel against the dictatorship and bring it down.

I voted for this proposal because I thought it would be fun.  Certainly
there were risks.  But I thought that they were manageable risks.  This
idea would make at least some of the risks inherent in revolution much
greater, greater than I wish to deal with.  So I will vote against a
proposal that limits the ability of players to change their rebeliousness
characteristic, or at least one with a limit 7 days long.

Vynd

[email-masked]

------------------------------

Date: Wed, 09 Sep 1998 13:26:03 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3527 accepted

>> Proposal 3527 - Tue 01 Sep 1998 08:38 EDT
>> Nameless Thing #-2
>> Attila the Pun (Micah Smukler)
>> 
>> [...]
>> 
>> Replace subsection VIb of rule 250 with "b) All of eir tradeable entities
>> are transferred to the treasury. All of eir nontradeable, nonunique
>> entities are destroyed. Of all eir remaining entities, if it would be
>> possible by some means not defined in this rule for a given entity to go
>> Somewhere Else, it does so; otherwise, it is transferred to a random active
>> player.

Why do I get the distinct impression that this was actually intended
to replace subsection VIIb, not VIb?

I strongly recommend that players avoid going On Ice for the time being.

breadbox

------------------------------

Date: Wed, 09 Sep 1998 13:55:13 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3566

> Proposal 3566
> Tabulation Disaggregation
> Slakko (Duncan Richer)
> 
> This is a Modest Proposal.
> 
> [Aim of this proposal - to eliminate the main link between Count
> Tabula and the Tabulator - the appointment method, which is by now
> outdated.]

As you might have guessed, I will not be voting in favor of this.
Since I am the Substitute for Count Tabula, I prefer to be the one to
decide who fills this office.

breadbox

------------------------------

Date: Wed, 09 Sep 1998 13:56:18 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3571

On Wed, 9 Sep 1998, nomicbot wrote:
>CONFLICT
>If two or more rules other than this one conflict on a particular issue, and if
>the rules other than this one (and not restricted to the conflicting rules)
>specify a single, coherent, unambiguous method for resolving the conflict then
>that method is applied to determine which rule or rules take precedence with
>regard to that issue. Otherwise, wherever the rules conflict on a particular
>issue, the rule which shall guide play with regard to that issue shall be
>decided at random by the OiCoRT. Rule conflicts that are resolved in this way
>shall not establish a basis for resolving future instances of conflict caused
>by the same rules. In each case, the OiCoRT should resolve the conflict without
>any weighting based on previous judgements.
>
>If two statements within a single rule conflict with each other, and the rule
>doesn't define a way to resolve the conflict, precedence shall be described by
>the same means. 
>CONFLICT

I dislike this for 2 reason.  1, it makes paradoxes MUCH more likely and
while I think that could be fun and grand and all, would really not like
the chaos that would ensue and 2, this makes my job as OiCoRT really
nasty.

- --JT, OiCoRT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 09 Sep 1998 13:56:57 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3567

> Proposal 3567
> DoppelSlakko for real
> JT (JT Traub)
> 
> Create a new rule with the smallest integer greater than 1200 and
> less than 1300 which is valid to be a rule titled "The Illustrious
> DoppelSlakko" and the text as delimited by CONFUSION

Of course, one could argue that ALL the integers between 1200 and 1300
are valid to be rules....

breadbox

------------------------------

Date: Wed, 09 Sep 1998 13:58:41 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3568

> Proposal 3568
> Fighting over the slaves
> Ethelred (David Kenning)
> 
> [...]
> 
> 1. Add the following THRALL-delimited text to the end of Rule 750/0:
> 
> THRALL
> If Player [S] has a Thrall attribute the value of which is the name
> of a Player [T], then Player [S] may be said to be "in thrall to"
> Player [T].
> THRALL

*cough*

"... text delimited by square brackets [e.g. this] is a note. Notes
have no semantic meaning."

breadbox

------------------------------

Date: Wed, 09 Sep 1998 14:02:27 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3567

On Wed, 9 Sep 1998, Brian Raiter wrote:
>> Proposal 3567
>> DoppelSlakko for real
>> JT (JT Traub)
>> 
>> Create a new rule with the smallest integer greater than 1200 and
>> less than 1300 which is valid to be a rule titled "The Illustrious
>> DoppelSlakko" and the text as delimited by CONFUSION
>
>Of course, one could argue that ALL the integers between 1200 and 1300
>are valid to be rules....

One could, but I think the other meaning of valid to be a *new* rule
(which means unused integers in that range) would be a more reasonable
interpretation.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 09 Sep 1998 14:05:13 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3569

> Proposal 3569
> Government Type: Plutocracy
> Ethelred (David Kenning)
> 
> This is a modest proposal.
> 
> Create a new rule in the Governments Rule Suite with the following
> MONEYMONEYMONEY-delimited text:
> 
> MONEYMONEYMONEY
> When the current Government type is Plutocracy, only the wealthiest
> active player (i.e. the active player with the largest positive
> number of Ackadollars) may vote on proposals.
> MONEYMONEYMONEY

So would I need to know what every player's balance was at the precise
moment that the voting period ends? Or can more than one person vote
on a given proposal as long as each player had the highest balance at
the time they voted (in which case I would need to know every player's
balance every time I received a vote)?

breadbox

------------------------------

Date: Wed, 09 Sep 1998 14:17:27 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3570

> Proposal 3570
> Government Type: Insane Emperor
> Ethelred (David Kenning)
> 
> This is a modest proposal.
> 
> Create a new rule in the Governments Rule Suite with the following
> CALIGULA-delimited text:
> 
> CALIGULA 
> When the current Government type is Insane Emperor, the OiCoRT shall
> select one active voting player who shall be given the title
> Caligula. Only the player with the title Caligula may vote on
> proposals, and e may vote as many times as e wishes, in any way that
> e chooses (i.e. e may vote both yes and no, and do either or both as
> many times as e wishes). Furthermore, that player may fire any
> officer from eir position and appoint any Ackan entity to that
> office, even if that entity would not normally be eligible for the
> office. [...]

So Caligula grabs the nearest Ackadollar, appoints it to every Office
except Clerk of the Court, and then submits a Paradox Win CFJ stating
that changing the rules is impossible.

breadbox

------------------------------

Date: Wed, 09 Sep 1998 14:18:59 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3571

> Otherwise, wherever the rules conflict on a particular issue, the
> rule which shall guide play with regard to that issue shall be
> decided at random by the OiCoRT. Rule conflicts that are resolved in
> this way shall not establish a basis for resolving future instances
> of conflict caused by the same rules. In each case, the OiCoRT
> should resolve the conflict without any weighting based on previous
> judgements.

I think you VASTLY underestimate how frequently the rules conflict
(and also how much chaos this would cause).

breadbox

------------------------------

Date: Wed, 09 Sep 1998 14:25:24 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3567

>>> Create a new rule with the smallest integer greater than 1200 and
>>> less than 1300 which is valid to be a rule titled "The Illustrious
>>> DoppelSlakko" and the text as delimited by CONFUSION
>>
>> Of course, one could argue that ALL the integers between 1200 and 1300
>> are valid to be rules....
> 
> One could, but I think the other meaning of valid to be a *new* rule
> (which means unused integers in that range) would be a more reasonable
> interpretation.

Well, actually, the joke I was making is that any number could
conceivably be a valid *rule* ...

May I ask is there some reason for not just giving rules a number
outright? Other than fear of a conflict with an earlier proposal, that
is? (Which I will admit has actually happened once.)

breadbox

------------------------------

Date: Wed, 09 Sep 1998 14:35:25 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3567

On Wed, 9 Sep 1998, Brian Raiter wrote:
>Well, actually, the joke I was making is that any number could
>conceivably be a valid *rule* ...

Oh :) heh. :)

>May I ask is there some reason for not just giving rules a number
>outright? Other than fear of a conflict with an earlier proposal, that
>is? (Which I will admit has actually happened once.)

Usually that's my only reason.  I try to write proposals in such a way as
to not conflict with other proposals even if I don't know about them.
While I cannot do much about content of proposals conflicting, I can at
least try to keep the numbering from doing so.  Now granted, I often fubar
this, but I do try to make it work :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 09 Sep 1998 14:36:12 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3560

On Wed, 9 Sep 1998, John Frederic Mc Coy wrote:

> 
> 
> On Tue, 8 Sep 1998, Duncan Richer wrote:
> 
> > On Tue, 8 Sep 1998, JT wrote:
> > 
> > > 
> > > You realize that this *really* has no effect.  All any rebel has to do is:
> > > Say (publically) My rebeliousness characteristic is 'off'.
> > > .... wait 20 minutes ....
> > > Send in votes.
> > > .... wait 20 minutes ....
> > > Say (publically) My rebeliosness characteristic is 'on'.
> > > 
> > > Repeat as necessary in order to vote.
> > > 
> > > Please retract this Slakko. 
> > 
> > Okay - I'll amend it by also preventing people from changing their
> > rebeliousness voluntarily more than once in a calendar week.
> > 
> 
> I haven't made up my mind yet if I like the idea of, as JT puts it,
> further restricting who can vote.  But even assuming that I do, I think
> this one rebeliousness change a week thing could cause problems.
> 
> Say a Dictator comes up, and his fellow Church or Party members, or
> whatever, get together and write a proposal giving themselves
> dictator-for-life-type powers.  If one of these players was on the ball,
> a proposal could be in the queue within a few minutes.  Assuming modest  
> speed on the Promoter's part, it would be released within the next day or
> two.  With this new, one voluntary rebilliousness change a week thing, its
> voting period would be almost over before the half of the population that
> rebeled against the previous government could do anything.  Under these
> circumstances, it is not at all implausible that the dictator-for-life
> proposal would have its voting period end before enough players got
> together to rebel against the dictatorship and bring it down.

Not true.  There is an Anarchy period of a week between governments, so
rebels against one government will be able to rebel against the next one
to come in immediately (provided they are not silly enough to rebel during
Anarchy).

I realise there would be a problem if what you were saying is true - but I
think that the problem doesn't actually exist.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

Date: Wed, 09 Sep 1998 14:43:22 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3566

On Wed, 9 Sep 1998, Brian Raiter wrote:

> > Proposal 3566
> > Tabulation Disaggregation
> > Slakko (Duncan Richer)
> > 
> > This is a Modest Proposal.
> > 
> > [Aim of this proposal - to eliminate the main link between Count
> > Tabula and the Tabulator - the appointment method, which is by now
> > outdated.]
> 
> As you might have guessed, I will not be voting in favor of this.
> Since I am the Substitute for Count Tabula, I prefer to be the one to
> decide who fills this office.

Would you prefer it if I also changed who the Substitute for Count Tabula
was?
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

Date: Wed, 09 Sep 1998 15:03:15 -0400 (EDT)
From: [email-masked]
Subject: Re: Acka: Proposal 3567

In a message dated 09/09/98  18:03:24, you write:

> > 
>  > Create a new rule with the smallest integer greater than 1200 and
>  > less than 1300 which is valid to be a rule titled "The Illustrious
>  > DoppelSlakko" and the text as delimited by CONFUSION
>  
>  Of course, one could argue that ALL the integers between 1200 and 1300
>  are valid to be rules....
>  
>  breadbox

Or that no integer can be a valid rule. If a rule consists solely
of that text 1237 it is null. If it has the indicated text it can't be that
integer.  Also the 'and the text' is ambigous, it could be read as
'create the rule with.. and create the text as delimited by', it's not
clear which clauses the conjunction coordinates.

But the intent is clear, and that is enough.

Robin Hood

------------------------------

Date: Wed, 09 Sep 1998 16:58:57 -0400 (EDT)
From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: Proposal 3570

nomicbot wrote:

> Proposal 3570
> Government Type: Insane Emperor
> Ethelred (David Kenning)

[...]

> held the title Caligula loses that title and is put in Gaol.
> CALIGULA

In addition to the other problem breadbox pointed out you didn't specify how long
they'd be in gaol, so unless they had an OC Skeleton Key they would have to wait
for the end of the cycle.

MTM.

- --
Tom Walmsley [email-masked]
http://website.lineone.net/~t.walmsley/index.html
AIM: TGW666 ICQ 2925739
Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

Date: Wed, 09 Sep 1998 16:59:06 -0400 (EDT)
From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: Proposal 3566

nomicbot wrote:

> Proposal 3566
> Tabulation Disaggregation
> Slakko (Duncan Richer)
>
> This is a Modest Proposal.
>
> [Aim of this proposal - to eliminate the main link between Count Tabula
> and the Tabulator - the appointment method, which is by now outdated.]

I won't be voting for this because I feel that it misses the main point. I
would like to see these two stop being substitute offices for each other. It
always seems unfair when breadbox has to do work as CT and I know I wouldn't
have been pleased if I had had to do any tabulating whilst I was CT. If you
changed this then I owuld almost certainly vote YES.

MTM.

- --
Tom Walmsley [email-masked]
http://website.lineone.net/~t.walmsley/index.html
AIM: TGW666 ICQ 2925739
Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

Date: Wed, 09 Sep 1998 18:17:55 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3566

>> As you might have guessed, I will not be voting in favor of this.
>> Since I am the Substitute for Count Tabula, I prefer to be the one
>> to decide who fills this office.
> 
> Would you prefer it if I also changed who the Substitute for Count
> Tabula was?

I've actually threatened to write such a proposal myself in the past,
but upon further reflection I decided against it. 

I actually don't mind taking on the duties of Count Tabula for short
periods of time, per se. (Especially after we changed the more
frivolous Hearings to be harfed by the initiators.) Rather, the
difficulties I've had in the past have all stemmed from "abrupt"
transitions (e.g., when MTM's computer died and he was forced to go on
vacation with multiple Elections in progress). But when that happens,
it's not going to be a smooth transition no matter who winds up with
it. In the end, I figure the President has enough potential
Substitution-worries. The Tabulator and Count Tabula duties have
enough similarities to justify the exception.

It also occurred to me that it is nice to know that, if it was
necessary (such as during one of our everyone-just-got-put-on-vacation
crises), a Count Tabula can be appointed on a moment's notice, without
waiting for the otherwise-mandatory three-day Nomination period. It is
true that my having total control over the appointment of Count Tabula
is a potential imbalance, but Count Tabula doesn't have any special
privileges, so I don't see this as being a real problem.

breadbox

------------------------------

End of acka-research-digest V3 #214
***********************************